layui.extend({
}).use(['jquery','layer','form'],function () {
    //  Jquery插件
    var $ = layui.jquery;
    //  弹窗插件

    //取消按钮
    $('#cancel_btn').on("click",function(){
        //获取当前弹窗出层的名字
        var index = parent.layer.getFrameIndex(window.name);
        //关闭弹窗层
        parent.layer.close(index);
    });

    //监听刷新
    layui.form.on('submit(refresh)', function(){
        location.reload();
    });
});